<?php

session_start();
session_destroy();
unset($_SESSION['login']);

//Remove Cookies
setcookie("identifier","",time()-(3600*24*365));
setcookie("securitytoken","",time()-(3600*24*365));
?>

<?php
$thisPage="start";
include __DIR__ . "/../layout/header_web.php";
include __DIR__ . "/../layout/css/navi.css";
$blog = False;
$blog = True;?>
<!--Blog/views/user/login.php-->

  <div class="container">
    <h3>Logout - Stammbaum erfolgreich</h3>
    <h4>
      <ul>
        <li>Hier geht es zurück zum <a href="login"> Login</a></li>	            	            </br>
        <li>oder zur Webseite <a href="homepages">Homepages</a></li>	            	            
      </ul>
    </h4></br>

</br></br>
  </div>
  <?php
    include __DIR__ . "/../layout/footer_einfach.php";
  ?>

</body>
</html>
